/*     15504 : 실선      */
.solid_line__15504__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15504__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15504__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15504__ {height:20px}
}

/*     15505 : 한줄 텍스트      */
.text__15505__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15505__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15505__ p {font-size:13px}
}

/*     15506 : 버튼      */
.button__15506__ {font-size:0}
.button__15506__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15506__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15506__ a {font-size:15px}
}

/*     15507 : 버튼      */
.button__15507__ {font-size:0}
.button__15507__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15507__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15507__ a {font-size:15px}
}

/*     15508 : 이미지      */
.img__15508__ {max-width:100%}
.img__15508__ * {box-sizing:border-box}
.img__15508__ a {display:block;vertical-align:top}
.img__15508__ img {width:1000px;vertical-align:top}

